CVE-2023-5588

CVSS 3.1 Score 2.6 of 10 (low)

Details

Published Oct 15, 2023
Updated: Apr 11, 2024
CWE ID 22

Summary

CVE-2023-5588 is a vulnerability found in kphrx pleroma, specifically in the function Pleroma.Emoji.Pack of the file lib/pleroma/emoji/pack.ex. This vulnerability allows for path traversal through manipulation of the argument name. The complexity of exploiting this vulnerability is high, and it is considered difficult to exploit. The affected product does not have versioning information available. To remediate this issue, it is recommended to apply the patch with the name 2c795094535537a8607cc0d3b7f076a609636f40. The potential danger posed by this vulnerability to an organization includes partial confidentiality impact and adjacent network access vector.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-5588 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options